#Generated by camel-package-maven-plugin
#Mon Dec 02 10:36:19 UTC 2019
version=2.17.0.redhat-630424
projectName=Camel \:\: Spark REST
groupId=org.apache.camel
components=spark-rest
projectDescription=Camel Spark (REST DSL) support
artifactId=camel-spark-rest
